WordPress.org

Support

Support » Plugins and Hacks » [Resolved] New Gravity Forms Update kills this plugin

[Resolved] New Gravity Forms Update kills this plugin

  • New Gravity Forms Update (1.7.13) kills this plugin and makes the entire WP dashboard and site unusable.

    Fatal error: Class ‘RGForms’ not found in /public_html/wp-content/plugins/gravity-forms-stripe/includes/GFP/Stripe/class-gfp-stripe.php on line 4094

    Had to log in via FTP and delete the plugin to even use the WP dashboard.

    Bummer, I was looking forward to using this plugin.

    http://wordpress.org/plugins/gravity-forms-stripe/

Viewing 4 replies - 1 through 4 (of 4 total)
  • Apparently with automatic updates with WordPress 3.8 and updating Gravity forms, something breaks along the process. Fresh install of Gravity Stripe works.

    from the dev:

    The Gravity Forms upgrade issue is not a version issue, but a dependency issue.

    Since +Stripe and More Stripe depend on Gravity Forms, you just need to deactivate them first before you update Gravity Forms. And I’m working on a more “graceful” error message so that this doesn’t happen again 🙂

    I have a very extensive form running and now I lose everything?
    Help! I need some form
    Help! Not just any form
    Help! You know I need solution
    Heeeeeeeeeeelp !!!

    I’m working with a client who already upgraded Gravity forms. How do I get +More Stripe to work without losing all the forms created?

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘[Resolved] New Gravity Forms Update kills this plugin’ is closed to new replies.